Bug 1529957 - [Docs][Upgrade][SHE]Remove the need for a stepped upgrade between 3.5 to 3.6 with HE and RHEV-H
Summary: [Docs][Upgrade][SHE]Remove the need for a stepped upgrade between 3.5 to 3.6 ...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation   
(Show other bugs)
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ovirt-3.6.z-async
: ---
Assignee: Avital Pinnick
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Keywords: ZStream
Depends On: 1477632 1503446
Blocks: 1488891 1489925 1503445
TreeView+ depends on / blocked
 
Reported: 2017-12-31 12:59 UTC by Avital Pinnick
Modified: 2018-01-24 04:08 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1503446
Environment:
Last Closed: 2018-01-24 04:08:35 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 83614 None None None 2017-12-31 12:59 UTC

Comment 13 Jiri Belka 2018-01-09 12:27:32 UTC
ok jbelka@


Note You need to log in before you can comment on or make changes to this bug.